<?php include('casa/setup.casa.php');
	$codigo = DataForms::POST('codigo');	

$sql = Caresp("UPDATE inventarios_ubicaciones SET 
	ubica_estado = '0'
WHERE ubica_codigo = '$codigo';");

$db = new DB();
$db->dbSQL($sql);
echo '<script>self.location="'.PATH_HOME.'ubicaciones/";</script>';
?>